@media only screen and (min-width: 320px) {
}

@media only screen and (min-width: 480px) {
}

@media only screen and (min-width: 768px) {
    .outer-menu {
        display: none;
    }

    header.stick-fixed {
        position: fixed !important;
        top: 0;
        left: 0;
        background: #fff;
        box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.2);
    }

    header.stick-fixed .navbar-brand {
        top: 0;
        left: 0;
        width: 220px;
    }

    header.stick-fixed .navbar-collapse {
        box-shadow: unset;
    }

    header.stick-fixed .logo {
        opacity: 1;
    }

    /*.dropdown:hover .dropdown-menu {*/
    /*display: block;*/
    /*left: 0;*/
    /*right: auto;*/
    /*}*/
    a.vertical-align,
    div.vertical-align {
        display: flex;
        align-items: center;
    }

    .flex-center {
        display: flex;
        align-items: center;
    }
}

@media only screen and (min-width: 992px) {
    .ferry-rs-sidebar.affix {
        position: fixed;
        top: 20px;
        z-index: 9;
    }

    .ferry-rs-sidebar.affix {
        width: 212px;
    }

    .birthdaySelect {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

}

@media only screen and (min-width: 1300px) {

}

@media only screen and (max-width: 1400px) {
    .tum-hizmetler .sub-title,
    .hizmetItem .content .inner .title {
        font-size: 18px;
        line-height: 23px;
    }

}

@media only screen and (max-width: 1300px) {
    .site-navbar-wrap.v2 .site-navbar .site-navigation .site-menu > li > a {
        font-size: 14px;
    }

    .site-navbar .site-navigation .site-menu > li {
        padding: 0 4px;
    }
}

@media only screen and (max-width: 1199px) {


    .haberItem .content .btn {
        position: relative;
        left: 0;
        margin-top: 15px;
    }


}

@media only screen and (max-width: 1199px) and (min-width: 992px) {
    .navbar-area .main-nav nav .navbar-nav .nav-item a {
        font-size: 15px;
        margin: 0 7px;
    }
}

@media only screen and (max-width: 991px) {
    .sm-right {
        text-align: right !important;
        float: right;
    }

    .langMenu,
    .menu-btn {
        display: none;
    }

    .affix {
        position: static;
    }

    .h1, h1 {
        font-size: 32px;
    }
    .mean-container .mean-bar {
        background-color: #fff;
        -webkit-box-shadow: 0px 20px 20px 20px rgba(0, 0, 0, 0.05);
        box-shadow: 0px 20px 20px 20px rgba(0, 0, 0, 0.05);
        height: 70px;
    }
    .mean-container a.meanmenu-reveal {
        padding: 24px 15px 0 0;
        color: #27334c;
    }
    .mean-container a.meanmenu-reveal span {
        background-color: #27334c;
        position: relative;
        top: 8px;
        margin-top: -5px;
    }
    .mean-container .mean-nav {
        margin-top: 70px;
    }
    .mobile-nav.mean-container .mean-nav ul li a{
        text-transform:uppercase;
        font-weight:600;
        border-top: 1px solid #f3f3f3;
    }
    .mobile-nav.mean-container .mean-nav ul li a.active {
        color: #27334c;
    }
}

@media only screen and (max-width: 767px) {

    header.stick-fixed {
        position: fixed !important;
        top: 0;
        left: 0;
        background: #fff;
        box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.2);
    }

    .h1, h1 {
        font-size: 22px;
    }

    .h3, h3 {
        font-size: 16px;
    }

    section.projects .projeItem .content {
        font-size: 20px;
        padding: 15px;
        line-height: 22px;
    }

    footer,
    .copyright {
        text-align: center;
    }

    footer .social {
        margin: 15px 0 !important;

    }

    footer ul.m-r-30 {
        margin-right: 0 !important;
    }

    .copyright img,
    footer img {
        margin: 0 auto 15px;
    }

    .copyright .pull-right,
    footer .pull-right {
        float: none !important;
    }

    .projePage .projeItem .content {
        font-size: 16px;
    }

    .projePage .projeItem .content .read-more {
        font-size: 16px;
        margin-top: 5px;
    }

    .navbar-header {
        position: relative;
    }

    section.kurumsal {
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }

    section.widgets {
        padding-bottom: 0 !important;
        margin-bottom: 0;
    }


    .mobileContacts {
        display: block !important;
        position: fixed;
        top: auto;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        max-width: 100%;
        z-index: 1000200;
        box-shadow: 0 0 1px 1px #e2dfe2;
    }

    .mobileContacts a {
        width: calc(100% / 3);
        border: 0;
        padding: 0;
        position: relative;
        display: block;
        margin: 0;
        outline-offset: -1px;
        text-align: center;
        float: left;
        transition: width .15s ease-in-out;
        overflow: hidden;
        background: #e8e8e8;
        z-index: 100030;
        cursor: pointer;
    }

    .mobileContacts a i {
        font-size: 30px;
        color: #fff;
        display: block;
        padding: 8px 0;
        cursor: pointer;
    }

    .mobileContacts a.wa {
        background-color: rgb(77, 194, 71);
    }

    .mobileContacts a.tel {
        background-color: rgb(132, 132, 132);
    }

    .mobileContacts a.mail {
        background-color: rgb(29, 161, 242);
    }

    header .top-bar {
        border-bottom: 1px solid #efefef;
    }

    .popin.generalAnnounce {
        right: 15px;
        width: unset;
        bottom: 65px;
    }


    .navbar {
        min-height: 60px;
    }

    .clients-grid.grid-4 li {
        width: 50%;
    }

    .site-navbar {
        padding: 15px 0;

    }

    .site-navbar-wrap.v2 {
        padding: 0;
        background-color: #fff;
    }

    .header-top-section {
        display: block !important;
    }

    section.projects .projeItem > .photo > .title {
        top: 15px;
        right: 15px;
        line-height: 28px;
        text-align: right;
    }

    section.projects .projeItem > .photo > .title,
    section.projects .projeItem .content .title {
        font-size: 25px;
    }

    section.widgets .ourNumbers .numberItem .number h3 {
        font-size: 60px;
    }

    .heading-title,
    section.kurumsal .hakkimizda h2 {
        font-size: 30px;
    }

    .header-middle {
        padding: 15px 0;
    }

    .counterBox .plus,
    .counterBox.big .plus,
    .counterBox .counter,
    .counterBox.big .counter {
        font-size: 35px;
        font-weight: 700;
    }

    section.neler-yaptik {
        padding: 60px 30px;
    }

    section.projects .projeItem .content {
        opacity: 1;
        visibility: visible;
        -webkit-transition: all 0.5s;
        transition: all 0.5s;
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
    }

    .haberItem {
        background-color: transparent;
    }

    .haberItem .content {
        padding-left: 80px;
        padding-top: 30px;
    }

    .haberItem .date {
        top: 30px;
    }

    .haberItem .content {
        background-color: #f5f5f5;
    }
}

@media only screen and (max-width: 576px) {
    .counterBox.big.b-right {
        border-right: 0;
    }

    .counterBox {
        border-bottom: 1px solid #6b7281;
    }

    .counterBox {
    }

    .countInner {
        display: block;
    }

    .iletisime-gec {
        text-align: center;
        padding: 60px 0;
    }

    .iletisime-gec .btn {
        margin-top: 30px;
    }
    .language-menu{
        float: right;
    }
}

@media only screen and (max-width: 479px) {
    footer .list-inline li,
    footer .footerContact li {
        /* display: block; */
    }

    footer .footerContact li i {
        margin-right: 0;
    }

    section.projects .projeItem .content {
        font-size: 20px;
    }

    .copyright {
        padding-bottom: 48px;
    }

    .copyright p {
        font-size: 12px;
    }

    footer li {
        margin-bottom: 5px;
    }
}

@media only screen and (max-width: 319px) {
}